body{
	background-color: black;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Times New Roman", Georgia, Serif;
}
#maincontainer{
	width: 1100px;
	height: 787px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
}
#titlecontainer{
	height: 75px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-bottom-color: #4A7EBB;
	border-bottom-width: 7px;
}
#titlecontainer img{
	vertical-align: middle;
	display: inline-block;
	height: 50px;
}
#bodycontainer{
	float: left;
	position: relative;
	height: 600px;
	width: 900px;
	background-color: #1A83E4;
}
#bodycontainer img{
	/*float: left;
	display: block;
	margin: auto;*/
	height: auto;
	width: 100%;
}
#mainbodycontainer{
	float: left;
	position: relative;
	width: 700px;
}
#mainbodyheadercontainer{
	text-align: center;
	height: 150px;
}
#mainbodyheadercontainer img{
	height: 98.5%;
	width: auto;
	/*border-top: 2px solid #5E84B8;*/
	border-bottom: 2px solid #5E84B8;
	border-right: 2px solid #5E84B8;
}
#mainbodyheadercontainer img:first-child{
	border-left: 2px solid #5E84B8;
}
#mainbodytextcontainer{
	height: 400px;
	background-color: #FFFFFF;
	padding: 25px;
}
#mainbodytextcontainer p{
	/*line-height: 15px;*/
}
#mainbodytextcontainer ul{
	padding-top: 0px;
	margin: 5px;
}
#sidebarcontainer{
	float: left;
	position: relative;
	height: 596px;
	width: 196px;
	background-color: #EEEEEE;
	text-align: center;
	font-size: 12px;
	padding: 2px;
}
#sidebarcontent{
	display: inline-block;
	vertical-align: middle;
	width: 193px;
}
#sidebarcontent li{
	padding-top: 3px;
	padding-bottom: 3px;
}
#navcontainer{
	color: #ffffff;
	background-color: #AEC9EB;
	height: 600px;
}
#navcontainer table{
	width: 195px;
	color: #FFFFFF;
	text-align: right;
}
#navcontainer table tr td{
	padding-bottom: 25px;
	font-size: 20px;
}
#links{
	display: inline-block;
	vertical-align: middle;
}
#links a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#links a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#links img{
	width: 20px;
}
#footercontainer{
	border-top-style: solid;
	border-top-color: #4A7EBB;
	border-top-width: 7px;
}
.helper {
    display: inline-block;
    vertical-align: middle;
	height: 100%;
}
#homepage{
	float: right;
	position: absolute;
	top: 12%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*background-color: rgba(0,0,0,.6);*/
	text-align: center;
	font-size: 25px;
	border-radius: 15px;
	width: 600px;
}
#homepage p{
	color: #FFFFFF;
}
#contact{
	float: right;
	position: absolute;
	top: 25px;
	left: 25px;
	width: 80%;
	color: #FFFFFF;
}
#contact table{
	color: #FFFFFF;
	padding: 15px;
	font-size: 20px;
}
#contactform{
}
h4{
	color: #9D2C00;
	margin: 7px;
}
li{
	text-align: left;
}
input,textarea{
	background-color: rgba(255,255,255,.90);
	margin-top: 10px;
	width: 75%;
	border: none;
	font-family: "Times New Roman", Georgia, Serif;
	font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px;
}
textarea{
	height: 100;
}
input[type="submit"]{
	background-color: rgba(0,0,255,.8);
	color: #FFFFFF;
}
